Gateware/Firmware update question


#1

@Zack

I have an older LimeSDR-mini and was curious if my GW version was capable of auto upgrade through limesuite or needed manual update.

FM:5
HW:0
Protocol: 1
GW: 1.24

V/R
-Jason


#2

Calling @Zack, @andrewback or @IgnasJ … What is the ‘cut point’ Gateware version when Automatic Programming was capable in the 'Mini? @Jason1220 is not able to update his Mini and we’re trying to find out if his (which was an early version) is among those that have to be ‘Byte Blasted’.

Let us know - thanks,

73 de Marty, KN0CK


#3

Hi @Jason1220,

Yes, it is capable of auto update.


#4

Re-installed Lime Suite and was able to upgrade, thank you for the response